
SSiO - Feature #281

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Call for a meeting LTU-CGI-Sokigo to see if somethning is still missing

06/14/2019 02:40 PM - Leif Häggmark

Status: Closed Start date: 06/14/2019

Priority: Normal Due date: 08/12/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#2 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#3 - 09/10/2019 03:02 PM - Leif Häggmark

- Status changed from New to Closed
